<h1>Actividad de discusión: Secuenciación de métodos de acción no violenta y construcción de la paz en Túnez</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿Cuán diferente fue tu secuencia de lo que realmente sucedió?</li>
  <li>¿Hubo algo que te sorprendió de la secuenciación?</li>
  <li>¿Cómo influyó en tus decisiones de secuenciación lo que aprendiste hasta ahora (si es que influyó)?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>